/*1280分辨率以上（大于1200px）*/
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .home .item img { height: 460px; }
    .about .title img { height: 160px; }
    .about .body { background-color: #fff; padding: 20px 30px; color: #333333; line-height: 18px; font-size: 13px; }
    .about .body p { margin-bottom: 20px; }
    .product .tedian img { height:360px; width:auto;}
    .product .title { padding: 5px 0px; }
    .product .body>p { padding: 10px 60px; }
    .tools .pic { height:460px; }
    .business .row>div { margin-top: 15px; }
    .business .row>div>img { height:110px; }
    .join .container { padding-top: 0px; }
    .join .title { margin-bottom: 1.5em; }
    .join .form-box p .inputtxt { padding: 5px 20px; margin-bottom: 5px; font-size: 12px; line-height: 1.5em; }
    .join .footer .logos { padding: 0.6em 0; }
}